Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 631916 - media-sound/rosegarden-17.04 stabilisation request
Summary: media-sound/rosegarden-17.04 stabilisation request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Professional Audio Applications Maintainers
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 602790 qt4-removal
  Show dependency tree
 
Reported: 2017-09-24 09:08 UTC by Michael Palimaka (kensington)
Modified: 2017-12-21 09:33 UTC (History)
0 users

See Also:
Package list:
media-sound/rosegarden-17.04
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Palimaka (kensington) gentoo-dev 2017-09-24 09:08:33 UTC
Is it OK to stabilise media-sound/rosegarden-17.04 and remove older?
Comment 1 Thomas Deutschmann gentoo-dev Security 2017-12-12 18:40:44 UTC
x86 stable
Comment 2 Tobias Klausmann gentoo-dev 2017-12-16 10:32:38 UTC
Stable on amd64.
Comment 3 Larry the Git Cow gentoo-dev 2017-12-21 09:33:41 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=08b08ba2596086ce2522e050463abbcc028db67e

commit 08b08ba2596086ce2522e050463abbcc028db67e
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2017-12-21 09:31:51 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2017-12-21 09:33:31 +0000

    media-sound/rosegarden: Drop old
    
    Closes: https://bugs.gentoo.org/631916
    Package-Manager: Portage-2.3.19, Repoman-2.3.6

 media-sound/rosegarden/Manifest                    |  5 --
 .../files/rosegarden-12.12.25-debug.patch          | 18 ------
 ...rden-13.10-segfault_at_export_to_lilypond.patch | 28 ---------
 media-sound/rosegarden/rosegarden-13.04.ebuild     | 67 ----------------------
 media-sound/rosegarden/rosegarden-13.10-r1.ebuild  | 65 ---------------------
 media-sound/rosegarden/rosegarden-14.02.ebuild     | 62 --------------------
 media-sound/rosegarden/rosegarden-14.12.ebuild     | 62 --------------------
 media-sound/rosegarden/rosegarden-16.06.ebuild     | 60 -------------------
 8 files changed, 367 deletions(-)